Subject: Re: bug#76407: [GCD] A better name for the default branch

From: Ludovic Courtès <[email-masked]>
Date: Sun, 23 Mar 2025 11:54:25 +0100

Egun on Ekaitz,

Ekaitz Zarraga <[email-masked]> skribis:

> Also, what drains me from this is not only the fact that this is an
> unreasonable change in many levels, but the fact that those who push
> for it don't care about being reasonable but do care about winning and
> labeling others as "far right". […]

I haven’t read in detail the previous discussion on guix-devel that you
must be referring to, but derogatory comments like those you report
could be a violation of the code of conduct.

At any rate, that and the “us vs. them” rhetoric (as in “those who push
for it”) is unhelpful and very different from how I think we like to
work together here.

Thanks,
Ludo’.